html.js div.pagetools p.pagetools-fontsize, html.js div.pagetools a.tools-print, html.js div.pagetools a.tools-rate, html.js div.pagetools a.tools-share {
	display:block;
}

div#pagetools-zone {
	margin:1px 0 0;
	top:3px;
}

div.pagetools {
	height:14px;
	position:relative;
	width:276px;
}

div.pagetools p {
	font-size:11px !important;
	line-height:16px !important;
	padding:0;
}

p.pagetools-functions  {
	float:right;
}

div.pagetools a.tools-share {
	background:url("./module/ctc/img/pagetools.gif") no-repeat scroll 0 -20px transparent;
	display:none;
	height:12px;
	width:26px;
}

div.pagetools a.tools-rss {
	background:url("./module/ctc/img/pagetools.gif") no-repeat scroll 0 -59px transparent;
	height:9px;
	margin:3px 0 0;
	width:9px;
}

div.pagetools a.tools-print {
	background:url("./module/ctc/img/pagetools.gif") no-repeat scroll 0 -32px transparent;
	display:none;
	height:12px;
	width:12px;
}

div.pagetools a.tools-rate
{
    background: url(./module/ctc/img/pagetools.gif) no-repeat 0 -44px;
    width: 13px;
    height: 12px;
    display: none;
}

p.pagetools-fontsize  {
	display:none;
	left:0;
	position:absolute;
	top:0;
	width:84px;
}

html.js p.pagetools-functions span.pipe {
	display:block;
}

p.pagetools-functions span.pipe {
	border-right:1px solid #999999;
	display:none;
	float:left;
	height:12px;
	margin:0 10px;
	overflow:hidden;
}

div.pagetools p.smallest a.tools-fontsize-decrease {
	background-position:-33px 0;
	cursor:default;
}

div.pagetools a.tools-fontsize-decrease {
	background:url("./module/ctc/img/pagetools.gif") no-repeat scroll -22px 0 transparent;
	cursor:pointer;
	height:11px;
	margin:1px 4px 0 0;
	width:11px;
}

div.pagetools a.tools-fontsize-enlarge {
	background:url("./module/ctc/img/pagetools.gif") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	height:11px;
	margin:1px 6px 0 0;
	width:11px;
}

html.js .js-hide, html.js .no-js-show {
	display:none !important;
}

.no-js-show, .always-show {
	display:block !important;
}

div.simple-layer {
	background:none repeat scroll 0 0 #FFFFFF;
	border-color:#FFFFFF;
	border-style:solid;
	border-width:0 2px 2px 1px;
	display:none;
	position:absolute;
	top:0;
	z-index:1000;
}

div.simple-layer div.layer-content {
	border:1px solid #CCCCCC;
	padding:19px 14px 9px;
	width:246px;
}

div#simple-layer-share div.share-block {
	background:url("./module/ctc/img/dotted-separator-narrow.gif") repeat-x scroll 0 10px transparent;
	padding:21px 0 0;
}

div.active-layer {
	display: block !important;
}

div.simple-layer div.layer-content a, div.simple-layer h3, div.simple-layer h4, div.simple-layer p {
	font-size:11px;
	line-height:16px;
}

div#simple-layer-share ul.share-links li.right {
	float:right;
}

div#simple-layer-share ul.share-links li {
	float:left;
	padding:4px 0;
	width:112px;
}

div#simple-layer-share ul.share-links a {
	display:inline-block;
	line-height:16px;
	padding:1px 0 0 22px;
}

a.share-email {
	background:url("./module/ctc/img/icon-share-email.gif") no-repeat scroll 0 3px transparent;
	padding-left:22px;
}

a.share-delicious {
	background:url("./module/ctc/img/icons-share.gif") no-repeat scroll 0 -76px transparent;
}
a.share-digg {
	background:url("./module/ctc/img/icons-share.gif") no-repeat scroll 0 -101px transparent;
}
a.share-facebook {
	background:url("./module/ctc/img/icons-share.gif") no-repeat scroll 0 -151px transparent;
}
a.share-faves {
	background:url("./module/ctc/img/icons-share.gif") no-repeat scroll 0 -176px transparent;
}
a.share-friendfeed {
	background:url("./module/ctc/img/icons-share.gif") no-repeat scroll 0 -201px transparent;
}
a.share-linkagogo {
	background:url("./module/ctc/img/icons-share.gif") no-repeat scroll 0 -277px transparent;
}
a.share-linkedin {
	background:url("./module/ctc/img/icons-share.gif") no-repeat scroll 0 -302px transparent;
}
a.share-mrwong {
	background:url("./module/ctc/img/icons-share.gif") no-repeat scroll 0 -352px transparent;
}
a.share-myspace {
	background:url("./module/ctc/img/icons-share.gif") no-repeat scroll 0 -452px transparent;
}
a.share-newsvine {
	background:url("./module/ctc/img/icons-share.gif") no-repeat scroll 0 -527px transparent;
}
a.share-oneview {
	background:url("./module/ctc/img/icons-share.gif") no-repeat scroll 0 -577px transparent;
}
a.share-simpy {
	background:url("./module/ctc/img/icons-share.gif") no-repeat scroll 0 -704px transparent;
}
a.share-stumbleupon {
	background:url("./module/ctc/img/icons-share.gif") no-repeat scroll 0 -779px transparent;
}
a.share-twitter {
	background:url("./module/ctc/img/icons-share.gif") no-repeat scroll 0 -881px transparent;
}
a.share-xing {
	background:url("./module/ctc/img/icons-share.gif") no-repeat scroll 0 -931px transparent;
}
a.share-yigg {
	background:url("./module/ctc/img/icons-share.gif") no-repeat scroll 0 -957px transparent;
}
